
Figure - Bug #118078
【IOVDEV-29200】【内部】【VC1】【0095】【台架】【EE环境】【副屏】点击系统输入法的输入法区域，
实际点击了设置钟的选项
2023-05-18 19:58 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0095.c103 

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

详情

类型: 故障

状态:开放 (查看工作流)

优先级: C

解决结果:未解决

影响版本:

01.00.0095.C103

修复的版本:无

模块:

副屏

标签:无

Repetition Rate:

必现

测试环境:台架手动测试

项目名:

VC1

描述

【环境信息】EE环境

【问题出现时间】：20230518 15：06

【前提条件】：车机上电，

1.副屏设置-网络和互联网界面，选择WLAN中的“Redmi K40s”网络进行连接操作

2.输入错误密码点击连接

3.再次点击“Redmi K40s”输入密码

【实际结果】

步骤2后，输入法界面未消失

步骤3后，副屏点击输入法区域没有输入字符，实际点击了设置中的选项

【期望结果】

副屏输入完成后输入法消失。无输入框情况下，输入法不显示。

【车架号】：
【备注】：

log地址：https://ofs.human-horizons.com/#/download/index/CBF42zqb1Gc%3D

视频地址：https://ofs.human-horizons.com/#/download/index/SA7T4ZnXQKE%3D

【影响版本】：副屏：01.00.0095.c103 

【硬件版本号】：/

【是否能恢复】：

Related issues:

Related to Figure - Bug # 117376: 【AF】【EVT3】【ST】【Settings... CLOSED 2023-04-10

Related to Figure - Bug # 114768: 【APP】【EVT2】【输入法】输入密码连接W... CLOSED 2022-12-23

History

#1 - 2023-05-18 20:34 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

■ My analysis

问题的产生是因为上一次输入完成后，键盘未被关闭，再次调起键盘时，键盘无法获取焦点，导致输入穿透键盘。正常情况下，输入完成后，需要关闭

键盘，第三方应用针对这种场景的处理方式一样，若存在这种情况，属于第三方应用适配问题，系统无需处理。

网络模块因为最终版本要移除，所以不做处理。问题同：https://share.thundersoft.com/redmine/issues/117376

参考：

https://share.thundersoft.com/redmine/issues/114768

■ Next action

测试确认并同步客户。

#2 - 2023-05-23 21:08 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-23 21:09 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-23 21:09 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

点击输入法区域但实际点击了设置的选项.mp4 36.6 MB 2023-05-18 物联网测试组_TSCD 王维
